/*Custom properties*/
:root {
  --burdeos: #891333;
  --blanco: #fff;
  --grisClaro: #f4f4f4;
  --grisHeader: #fcfcfc;
  --grisOscuro: #2e2e2e;
  --grisFooterA: #3c3c3c;
  --gris: #d5d5d5;
  --negro: #000;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	font-family: 'Poppins', sans-serif;
	background: #fdfdfd;
	color: #000;
	font-size: 1.2rem;
	line-height: 1.6rem;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	min-height: 100vh;
}

/*p{margin-bottom: 1.6rem;}*/
.wcontainer{width: 100%; max-width: 1920px;margin: 0 auto; } /*padding: 0 1.5rem; Lo quito por el slider*/

/* Header y menú */
.header{ display: flex; background: var(--burdeos); margin: 0; padding: 1rem 1rem;  color: var(--blanco);
	/*Fijar la cabecera*/
	position:fixed; left: 0; top: 0; width: 100%; /*o poniendo rigth: 0;*/ z-index: 10;
}

.accordion-item:not(:first-of-type) { border-top: 1px solid rgba(0,0,0,.125); margin-top: 1.5rem;}
.aviso{font-size: 0.9rem;}

.header a{color: var(--blanco); text-decoration: none;}
.nav-item .nav-link a:hover{color: var(--gris); text-decoration: none; opacity: 0.5;}

.header .logo img{width: 600px;}
.navbar-header a img {width: 300px;}
.header .logo-nav-container .navbar-toggler{ display: none;}
 
.logo-nav-container{
	 /* Flexbox */
	display: flex; /*Elemento padre header*/
	display: -webkit-flex; /* Safari */
	justify-content:space-around; /* Para distribuir el logo del menú*/
	align-items: center; /*Alineación de los items*/
	flex-wrap: wrap; /*Pase a la línea siguiente*/
}

.header .logo-nav-container .logo-intra img {width: 500px;}

.navbar{font-size: 1.02em; width: 100%;}
.navbar-toggler{color: var(--blanco);}
/*.navbar > .container-fluid{justify-content: space-around;}*/
.navbar-collapse {flex-basis: auto; flex-grow: 0; align-items: center;}
.navbar-expand-lg {justify-content:space-between;}

/*Barra de menú*/
.nav-container{ width: 100%; min-height: 50px; color: var(--blanco); font-size: 1rem; 
	/*Flexbox*/
	display: flex; /*Elemento padre header*/
	display: -webkit-flex; /* Safari */
	justify-content:center; /* Para distribuir el logo del menú*/
	align-items: center; /*Alineación de los items*/
	flex-wrap: nowrap; /*No pase a la línea siguiente*/
}

.menu-icon{display: none;}
.title-nav{color: white; font-size: 1.4rem;}
.nav-link:hover{background: var(--blanco); border-radius: 5px; color: var(--burdeos);}
.navigation ul{	margin: 0; padding: 0; list-style: none;}
.navigation ul li{display: inline-block;}
.navigation ul li a {display: block; padding: 0.5rem 1rem;}
.navigation ul li a:hover {background: white; color: var(--burdeos); border: 0px solid white;transition: all 0.4s linear; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.dropdown-menu{background-color:var(--blanco);}
.breadcrumb-container{background-color:var(--gris); margin-bottom: 1.5%; padding: 1%; border-radius: 10px; color: var(--grisOscuro);}
.breadcrumb-container a {text-decoration: none;}
/*Listas*/
.sin-estilo{list-style:none;}
.espaciado{line-height: 2.3rem;}
#lista-decl li{padding-bottom: 1.5rem;}

/*Body de la página*/
.main{margin-top: 5.4rem; flex-grow: 1; background: white;} /*Añadimos padding-top porque hemos fijado la cabecera*/
.div-contenido{padding: 0% 2%; margin-bottom: 3%;}
.links{color: var(--burdeos);text-decoration: none;}
.links:hover{color: var(--grisOscuro); text-decoration: none;}
.links-menu{color: var(--blanco); text-decoration: none;}
.links-menu:hover{color: var(--blanco); text-decoration: underline;}
.icon-burdeo{color: var(--burdeos); text-decoration: none;}
.titulo_grisOscuro{background: var(--grisOscuro); border-radius: 5px; justify-content: center; padding: 2%; color: #fff; margin-top: 1%; margin-bottom: 1%;}
.content{width: 68%; display: flex; flex-direction: column; justify-content: center; margin: 0 auto; }
.gs-content{width: 60%; display: flex; flex-direction: column; justify-content: center; margin: 0 auto; }
.content-col{width: 70%; display: flex; flex-direction: row; justify-content: space-bewteen; margin: 0 auto; }
.texto-burdeo{color: var(--burdeos);}
.texto-negro{color: #000;}
.icono-burdeo{color: var(--burdeos);}
.btn-burdeo{background: var(--burdeos); color: white;}
.btn-width-30{width: 30%;}
.centrado{text-align: center;}
.negrita{font-weight: bold;}
.margen-superior{margin-top: 1%;}
.margen-superior2{margin-top: 2%;}
.margen-inferior{margin-bottom: 2%;}
.texto-justificado {text-align: justify;}
.sombreado-gris{ margin:0 auto; background: var(--grisClaro); padding: 1%; border-radius: 5px;}
.sombreado-grisOscuro{ background: var(--grisOscuro); text-align: center; border-radius: 5px; justify-content: center; margin: 0 auto; padding: 2%; color: #fff; margin-bottom: 1%;} 
.btn-activado { background: var(--grisOscuro); color: #fff;}
.contenido{margin-top: 4rem; text-align: center; }
.form-content{width: 80%; margin: 0 auto;}
.no-decoration{text-decoration: none;}
.no-decoration:hover{color: var(--burdeos); }
#modal_espere{text-align: center;}
.no-margen-inferior{margin-bottom: 0%;}
.espaciado-alert{justify-content: space-between;}
#salir{text-align: right;}

/*Encabezados y titulos*/
h1,h2,h3,h4,h5,h6{font-family: 'Poppins', sans-serif;}
h1{ font-weight: bold; font-size: 1.2rem;}
h2{margin: 4% 0% 3% 0%;}
h3{ font-weight: normal; font-size: 1.1rem;}

.title_page{margin-top: 5rem; text-align: center; color: var(--burdeos);}
.icono-page{margin-right: 2rem; color: var(--gris);}

/*Acordeón resoluciones y modelos*/
.accordion-button{font-size: 1.1rem;}
.accordion-button:not(.collapsed) { color: var(--burdeos); background: #fff;}
.sombra-ultimo{box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);}

/*Tablas*/
#TSolicitud{width: 100%; font-size: 1rem;}
#TSolicitud_wrapper{margin-top: 4%;}
.page-item.active .page-link{background: var(--burdeos); border-color: var(--burdeos);}
.table-responsive { overflow-x: hidden;}
.page-link{color: var(--burdeos);}

/* Formulario de login*/
#formLoginOgi {width: 35%; margin: 0 auto; margin-bottom: 2%;}
#formLogin{margin: 0 auto; margin-bottom: 2%;}
#btn-acceder{width: 100%;}
.error_form{font-size: 10pt; color: var(--burdeos);}

.pass_valid{color: green;}
.pass_invalid{color: red;}

/*Footer*/
.footer{min-height: 15vh; background: var(--grisOscuro); color: white; border-top: 5px solid var(--burdeos); padding: 0; /*Flexbox*/ display: flex;	flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center;}

.footer .texto-vit{float:left; margin-left: 8rem;}
.footer .texto-uhu{float:right; margin-right: 8rem;}

/*Media queries*/

/* XX-Large devices (larger desktops, 1400px and up)*/
@media screen and (max-width: 1537px) {
	body{font-size: 1.1rem;}
	.header .logo img { width: 550px;}
	.navbar > .container-fluid {justify-content: space-between;}
	.navbar-expand-lg .navbar-nav .nav-link {padding-right: 0.5rem; padding-left: 0.5rem;}
	.navbar-expand-lg .navbar-nav {font-size: 1.04rem;}
	.content{width: 75%;}
	.gs-content{width: 70%;}
	.div-contenido{padding: 0% 2%;}
	#div-formularios{display: flex; flex-wrap: nowrap; justify-content: space-around;}
	#formLogin, #formLogin_externo{width: 100%;}
	.footer-bottom-a{min-height: 35vh;}
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media screen and (max-width: 1367px) {
	.header .logo img { width: 460px;}
	.navbar > .container-fluid {justify-content: space-between;}
	.navbar-expand-lg .navbar-nav .nav-link {padding-right: 0.4rem; padding-left: 0.4rem;}
	.navbar-expand-lg .navbar-nav {font-size: 1.04rem;}
	.content{width: 75%;}
	.div-contenido{padding: 0% 2%;}
	h1{font-size: 1.1rem;}
	h3{font-size: 0.9rem;}
	#div-formularios{display: flex; flex-wrap: nowrap; justify-content: space-around;}
	#formLogin, #formLogin_externo{width: 45%;}
	.footer-bottom-a{min-height: 35vh; padding: 2% 10%; background-position: 160% 50%;}
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media screen and (max-width: 1349px) { /*Antes estaba 1281*/
	.header .logo img { width: 420px;}
	.main{margin-top: 5rem;}
	.navbar > .container-fluid {justify-content: space-between;}
	.navbar-expand-lg .navbar-nav .nav-link {padding-right: 0.4rem; padding-left: 0.4rem;}
	.nav-container .navbar .navbar-expand-lg{flex-direction: column; justify-content: space-between;}
	.navbar-expand-lg .navbar-nav {font-size: 0.99rem;}
	.content{width: 75%;}
	.div-contenido{padding: 0% 2%;}
	.caja-info {width: 32%;}
	h1{font-size: 1.1rem;}
	h3{font-size: 0.9rem;}
	#div-formularios{display: flex; flex-wrap: nowrap; justify-content: space-around;}
	#formLogin, #formLogin_externo{width: 45%;}
	.footer-bottom-a{min-height: 35vh; padding: 2% 10%; background-position: 180% 50%;}
}

/* X-Large devices (large desktops, 1200px and up) */
@media screen and (max-width: 1200px) {
	.header .logo img { width: 500px;}
	.navbar-expand-lg .navbar-nav .nav-link {padding-right: 1.5rem; padding-left: 1.5rem;}
	.navbar > .container-fluid { justify-content: space-between;}
	.navbar-expand-lg { flex-wrap: wrap; justify-content: center;}
	.main{margin-top: 8.5rem;}
	.content{width: 85%;}
	.gs-content { width: 80%; margin-top: -4%;}
	h1{font-size: 1.1rem;}
	h3{font-size: 0.9rem;}
	#div-formularios{display: flex; flex-wrap: nowrap; justify-content: space-around;}
	#formLogin, #formLogin_externo{width: 45%;}
	.footer-bottom-a{min-height: 30vh; padding: 2% 10%; background-position: 190% 50%;}
}


/* Large devices (desktops, 991px and up) */
@media screen and (max-width: 992px) {
	#barra_menu{ width: 100%}
	.navbar-collapse{width: 100%;}
	.nav-container .navbar .navbar-expand-lg{flex-direction: column; justify-content: start;}
	.navbar{justify-content: flex-end;}
	.main{margin-top: 6.5rem;}
	.content{width: 93%;}
	.gs-content{margin-top: 0%;}
	.breadcrumb-container{margin-bottom: 4%;}
	.table-responsive{margin-top: 2%;}
	#div-formularios{display: flex; flex-wrap: nowrap; justify-content: space-around;}
	#formLogin, #formLogin_externo{width: 50%;}
	.accordion-button{font-size: 1.1rem;}
	.footer-bottom-a{min-height: 30vh; padding: 2% 10%; background-position: 300% 50%;}
	#div-logo-button{display: flex; width: 100%; justify-content: space-between;}
}

/* Medium devices (tablets, 860px and down) */
@media screen and (max-width: 861px) {
	.header .logo img {width: 500px;}
	.header .logo-nav-container .logo-intra img {width: 400px;}
	.main{margin-top: 6rem;}
	.header{padding: 1.5rem 1rem;}
	.logo-nav-container{flex-wrap: nowrap;}
	#bienvenido, #salir{font-size: 1rem;}
	.header .logo img {width: 400px;}
	.breadcrumb-container{margin-bottom: 4%;}
	.table-responsive{margin-top: 2%;}
	.gs-content{margin-top: 0%; width: 90%;}
	.footer-bottom-a{min-height: 30vh; padding: 2% 10%; background-position: 750% 50%;}
	.footer-bottom-b{padding: 1.5% 5%;}
}

/* Medium devices (tablets, 860px and down) */
@media screen and (max-width: 801px) {
	.header .logo img {width: 500px;}
	.header .logo-nav-container .logo-intra img {width: 400px;}
	.main{margin-top: 5.8rem;}
	.header{padding: 1.5rem 1rem;}
	.logo-nav-container{flex-wrap: nowrap;}
	#bienvenido, #salir{font-size: 1rem;}
	.header .logo img {width: 400px;}
	.breadcrumb-container{margin-bottom: 4%;}
	.table-responsive{margin-top: 2%;}
	.gs-content{margin-top: 0%; width: 90%;}
	.div-cajas-info{flex-direction: column;}
	.caja-info {width: 100%;margin-bottom: 3%;}
	.no-margen-inferior{margin-bottom: -3%;}
	.carousel-caption h5 {font-size: 1.1rem; padding: 0% 2.8%;}
	.carousel-button{font-size: 1.1rem;padding: 2%; margin: 0%;}
	.footer-bottom-a{min-height: 20vh; padding: 2% 5%; background-position: 650;background-size: 350px;}
	.footer-bottom-b{padding: 1.5% 5%;}
}

/* Small devices (landscape phones, 576px and down) */
@media screen and (max-width: 721px) {
	.header .logo img {width: 500px;}
	.header .logo-nav-container .logo-intra img {width: 500px;}
	.main{margin-top: 7rem;}
	.content { width: 85%;}
	.gs-content{margin-top: 4%; width: 90%;}
	#div-bienvenida-logout{display: flex; justify-content: space-evenly; width: 100%;}
	#bienvenido{font-size: 0.9rem; text-align: right;}
	 #salir{font-size: 0.9rem;text-align: right;}
	#formLogin, #formLogin_externo{width: 60%;}
	.logo-nav-container{flex-wrap: nowrap; flex-direction: column;}
	/*Formulario*/
	#formulario, #formulario input{font-size: 0.85rem;}
	/*Carousel*/
	.d-md-block {display: block !important;}
	.carousel-caption h5 {font-size: 1.1rem; padding: 0% 2.8%;}
	.carousel-button{font-size: 1.1rem;padding: 2%; margin: 0%;}
	/*Datatable*/
	
	/* #TConvocatorias_wrapper .row .col-sm-12 #TConvocatorias_length{width: 50%; text-align: left;}
	#TConvocatorias_wrapper .row .col-sm-12 #TConvocatorias_filter{width: 50%; text-align: left;}
	#TConvocatorias_wrapper .row .col-sm-12 TConvocatorias{width: 100%;} */
	/*Footer*/	
	.footer-bottom-a{min-height: 15vh; padding: 2% 5%; background-position: 510; background-size: 350px;}
	.footer-bottom-b{font-size: 1rem; padding: 1.5% 2%;}
}

@media screen and (max-width: 541px) {
	.header .logo img {width: 450px;}
	.header .logo-nav-container .logo-intra img {width: 450px;}
	.main{margin-top: 7rem;}	
	#bienvenido{font-size: 0.9rem;}
	 #salir{font-size: 0.9rem;text-align: right;}
	#formLogin, #formLogin_externo{width: 60%;}
	.no-margen-inferior{margin-bottom: -3%;}
	.div-cajas-info{margin-top: 8%;}
	#contacto-informatico{flex-direction: column;}
	.contacto{display: flex; justify-content: space-around; margin-bottom: 3%;}
	/*Carousel*/
	.d-md-block {display: block !important;}
	.carousel-caption{padding-top: 0.25rem; padding-bottom: 0.25rem;}
	.carousel-caption h5 {font-size: 0.9rem;}
	.carousel-button{font-size: 0.9rem; padding: 2%; margin: 0%;}
	.footer-bottom-a{min-height: 15vh; font-size: 1rem; padding: 2% 2%; background-position: 220% 50%; background-size: 350px;}
	.footer-menu {padding-right: 0%; font-size: 1rem;}
	.footer-bottom-b{flex-direction: column; font-size: 1rem; padding: 1.5% 2%;}
	.footer .texto_vit, .footer .texto_uhu { margin: 0 auto;}
}


@media screen and (max-width: 481px) {
	.header .logo img {width: 380px;}
	.breadcrumb-container{font-size: 1.1rem; padding: 2% 4%;}
	h1 {font-size: 1.1rem;}
	h3,h4 {font-size: 1rem;}
	h2{font-size: 1.6rem;}
	.main {margin-top: 6.6rem;}
	#titulo1, #titulo2, #titulo3, #subinfo1, #subinfo2,#subinfo3{padding: 0% 4%;}
	.content{width: 80%;}
	.contacto{display: flex; flex-direction: column; justify-content: space-around; margin-bottom: 4;}
	iframe{width: 100%;}
	p{font-size: 0.95rem;}
	/*Carousel*/
	.d-md-block {display: block !important;}
	.carousel-item{height: 35vh;}
	.img-desenfoque{height: 35vh; width: 700px;}
	.carousel-caption{padding-top: 0.25rem; padding-bottom: 0.25rem;}
	.carousel-caption h5 {font-size: 0.9rem;}
	.carousel-button{font-size: 0.9rem; padding: 2%; margin: 0%;}
	.caja-info {width: 100%; margin-bottom: 10%;}
	#tabla_plazos{font-size: 0.9rem;}
	#formLogin, #formLogin_externo{width: 85%;}
	#formulario, #formulario input{font-size: 1rem;}
	.footer-bottom-a{background-size: 300px 200px; background-position: 385; min-height: 15vh; font-size: 1rem; padding: 2% 2%;background-size: 350px;}
	.footer-bottom-b{flex-direction: column; padding:4% 0%; font-size: 1rem; }
	.footer-menu {padding-right: 0%; font-size: 0.95rem;}
	.footer .texto_vit, .footer .texto_uhu { margin: 0 auto;}
}

/* Small devices (landscape phones, 576px and up) */
@media screen and (max-width: 360px) {
	.header .logo img {width: 300px;}
	.header .logo-nav-container .logo-intra img {width: 350px;}	
	.navbar > .container-fluid { justify-content: space-between; flex-wrap: wrap; margin: 0;padding: 0;}
	.breadcrumb-container{font-size: 1.1rem; padding: 2% 4%;}
	#div-bienvenida-logout{display: flex; flex-direction:column; width: 100%;}
	.gs-content{margin-top: 14%; width: 90%;}
	h1 {font-size: 1.1rem;}
	h3 {font-size: 1rem;}
	h2{font-size: 1.6rem;}
	.main {margin-top: 6.8rem;}
	#titulo1, #titulo2, #titulo3, #subinfo1, #subinfo2,#subinfo3{padding: 0% 4%; font-size: 0.9rem;}
	.content{width: 80%;}
	.contacto{display: flex; flex-direction: column; justify-content: space-around; margin-bottom: 4;}
	iframe{width: 100%;}
	.gs-content{width: 85%;}
	/*Carousel*/
	.d-md-block {display: block !important;}
	.carousel-caption{padding-top: 0.25rem; padding-bottom: 0.25rem;}
	.carousel-caption h5 {font-size: 0.9rem;}
	.carousel-item{height: 30vh;}
	.img-desenfoque{height: 30vh; width: 600px;}
	.carousel-button{font-size: 0.9rem; padding: 2%; margin: 0%;}
	.caja-info {width: 100%; margin-bottom: 10%;}
	#tabla_plazos{font-size: 0.9rem;}
	#formLogin, #formLogin_externo{width: 85%;}
	p{font-size: 0.9rem;}
	.footer-bottom-a{background-size: 100px; background-position: 260 180; min-height: 15vh; font-size: 1rem; padding: 2% 2%;background-size: 45%;}
	.footer-bottom-b{flex-direction: column; padding:4% 0%; font-size: 1rem; }
	.footer-menu {padding-right: 0%; font-size: 0.85rem;}
	.footer .texto_vit, .footer .texto_uhu { text-align: center;}
}